*** 1.1	1995/04/27 22:48:45
--- Makefile	1995/05/05 03:19:50
***************
*** 4,12 ****
  # specifies the terms and conditions for redistribution.
  #
  # @(#)Makefile 1.1 92/07/30 SMI; from UCB 5.5 1/18/86
  #
! OBJS=	inet.o if.o main.o mbuf.o route.o unix.o ns.o ipintrq.o
! CFLAGS=-O
  DESTDIR=
  
  netstat: ${OBJS}
--- 4,13 ----
  # specifies the terms and conditions for redistribution.
  #
  # @(#)Makefile 1.1 92/07/30 SMI; from UCB 5.5 1/18/86
+ # plus MULTICAST $Revision: 3.5 $
  #
! OBJS=	inet.o if.o main.o mbuf.o mroute.o route.o unix.o ns.o ipintrq.o
! CFLAGS=-O -I../sys.sunos413
  DESTDIR=
  
  netstat: ${OBJS}
